<?php

namespace App\Http\Requests\CRM;

use Illuminate\Foundation\Http\FormRequest;

class AccountsRequest extends FormRequest
{

    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        //dd($this);
        return [
            'bank.account_number'     => 'required|string|max:255',
            'eur.account_number'      => 'required|string|max:255',
            'usd.account_number'      => 'required|string|max:255',
            'security.account_number' => 'required|string|max:255',
        ];
    }

}
